<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SqlDialectMappings">
    <file url="file://$PROJECT_DIR$/custom/modules/Contacts/views/view.detail.php" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/modules/reg_Course/controller.php" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/modules/reg_Teacher/BirthdayWishes.php" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/modules/reg_Teacher/controller.php" dialect="GenericSQL" />
  </component>
</project>